#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: yaml
version: 0.8.13
id: yaml-0.8.13-a6538be1a1388feb51c30c596349a029
key: yaml_KcgYybDPh5IEhhlUU53Ec8
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules:
    Text.Libyaml Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder
    Data.Yaml.Pretty Data.Yaml.Parser Data.Yaml.Include
hidden-modules: Data.Yaml.Internal
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/yaml-0.8.13
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/yaml-0.8.13
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/yaml-0.8.13
hs-libraries: HSyaml-0.8.13-KcgYybDPh5IEhhlUU53Ec8
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    enclosed-exceptions-1.0.1.1-ab7253feaa1aa0c6aca3f8d7c54eebe9
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    scientific-0.3.3.8-f6fbe2ce4ff5b5aa113a9469936c3407
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/yaml-0.8.13/html/yaml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/yaml-0.8.13/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
